body {
	margin:0;
	padding:0;
	background:url(/images/bg_tile.gif) repeat-x;
	background-position: top;
	background-color:#EBF7F9;
	font-family: Arial, Helvetica, sans-serif;
}
body.frame {/*for pages used in an iframe*/
	background-image:none;
	background-color:#fff;
}
h1,h2,h3,h4,h5,h6 {
	font-weight:normal;
	color:#007A96;/*soft blue*/
}
h1 {/*same as .blue28*/
	font-size: 28px;
	color: #20536F;/*blue*/
	margin:0 0 18px;
}
h2 {
	font-size: 18px;
	margin:0 0 10px;/*was 18px*/
}
h2.blog {/*for the Blog heading on hmpg*/
	font-size: 28px;
	color: #20536F;/*blue*/
	margin:10px 0 0 16px;
}
.blogbox {
	border:2px solid #96d2e1;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	x-margin:18px 0 0;
}
.appbox {
	display:block;
	background:#EBF7F9 url(/images/icon-iphone.png) no-repeat 296px 48px;
	border:2px solid #96d2e1;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin:0 0 10px;
	padding:10px;
	text-align:center;
	font-size: 15px;
	line-height:22px;
	color: #5E5E5E;
	font-weight:bold;
	text-decoration:none;
}
.appbox:hover {
	background:#96d2e1 url(/images/icon-iphone.png) no-repeat 296px 48px;
	border:2px solid #5E5E5E;
	color: #5E5E5E;
	text-decoration:none;
}
h3 {
	font-size: 16px;
	margin:0 0 3px;
}
h4 {
	font-size: 15px;
	line-height:18px;
	margin:0 0 0px;
}
p {/*same as .grey15*/
	font-size: 15px;
	line-height:18px;
	color: #5E5E5E;
	margin:0 0 10px;/*was 18px*/
}
.lastupdate {
	font-size:12px;
}
li {/*same as .grey15*/
	font-size: 15px;
	line-height:18px;
	color: #5E5E5E;
	margin:0 0 1px;
}
.limorespace li {
	margin:0 0 18px;
}
ul.nobullets, ul.nobullets li {
	padding-left:0;
	margin-left:0;
	list-style:none;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
.imgright {
	float:right;
	margin:0 0 15px 15px;
}
.imgleft {
	float:left;
	margin:0 15px 15px 0;
}
#content {
	width:976px;
	margin:0 auto;
	background:#fff url(/images/left_bground.gif) repeat-y;
}
#maincontent {
	background-color:#fff;
	padding:10px 30px 0;
}
#footer {
	text-align:center;
	font-size:12px;
	margin:27px 0 0;
	color: #20536F;/*blue*/
}
#footer a {
	color: #20536F;/*blue*/
}
.breadcrumbs {
	font-size: 12px;
	color: #5E5E5E;
}
.breadcrumbs a {
	color: #A02D22;/*red*/
}
.bibliography {
    padding-left: 18px;
    text-indent: -18px;
}
.prev {
	float:left;
	width:204px;
	margin-top:10px;
	height:52px;
	background-image:url(/images/forward_back_bground.gif);
	position:relative;
}
.nxt {
	float:right;
	width:210px;
	height:52px;
	margin-top:10px;
	text-align:right;
	background-image:url(/images/forward_back_bground.gif);
	position:relative;
}
.prev a {
	font-size: 16px;
	color: #A02D22;/*red*/
	background:url(/images/sprite.png) no-repeat 0 -108px;
	padding-left:22px;
	position:absolute;
	top:10px;
	left:10px;
}
.prev a span {
	font-size: 12px;
}
.nxt a {
	width:188px;
	font-size: 16px;
	color: #A02D22;/*red*/
	background:url(/images/sprite.png) no-repeat 195px -338px;
	padding-right:22px;
	position:absolute;
	top:10px;
	right:10px;
}
.nxt a span {
	font-size: 12px;
}
.prev span.noprev {
	font-size: 16px;
	color: #999;
	background:url(/images/sprite.png) no-repeat 0 -2px;
	padding:5px 0 5px 22px;
	position:absolute;
	top:14px;
	left:10px;
}
.nxt span.nonxt {
	width:188px;
	font-size: 16px;
	color: #999;
	background:url(/images/sprite.png) no-repeat 195px -225px;
	padding:5px 22px 5px 0;
	position:absolute;
	top:14px;
	right:10px;
}
.clr {clear:both}
.style1 {color: #999;}


.white12 {
	font-size: 12px;
	color: #fff;
}
#container {
	position:relative;
}
#apHome {
	position:absolute;
	left:-106px;
	top:0px;
	width:510px;
	height:99px;
	z-index:4;
}
#apDiv1 {
	position:absolute;
	left:10px;
	top:0px;
	width:450px;
	height:93px;
	z-index:4;
}
#apDiv2 {
	position:absolute;
	left:-50px;
	top:0px;
	width:60px;
	height:159px;
	z-index:4;
}
.blue28 {/*default h1 style????*/
	font-size: 28px;
	color: #20536F;
}
.red15 {
	font-size: 15px;
	color: #A02D22;
}
.red16 {
	font-size: 16px;
	color: #A02D22;
}
.red24 {
	font-size: 24px;
	color: #A02D22;
}
.red30 {
	font-size: 30px;
	color: #A02D22;
}
.red22 {
	font-size: 22px;
	color: #A02D22;
}
.blue18 {
	font-size: 18px;
	color: #20536F;
}
.blue15 {
	font-size: 15px;
	color: #20536F;
}
.blue14 {
	font-size: 14px;
	color: #20536F;
}
.red12 {
	font-size: 12px;
	color: #A02D22;
}
.red14 {
	font-size: 14px;
	color: #A02D22;
}
.blue12 {
	font-size: 12px;
	color: #20536F;
}
.grey15 {/*default paragraph style????*/
	font-size: 15px;
	line-height:18px;
	color: #5E5E5E;
}
.grey13 {
	font-size: 13px;
	color: #5E5E5E;
}
.grey12 {
	font-size: 12px;
	color: #5E5E5E;
}
.grey11 {
	font-size: 12px;
	color: #5E5E5E;
}
.lightblue12 {
	font-size: 12px;
	color: #39ABC6;
}
.lightblue13 {
	font-size: 13px;
	color: #39ABC6;
}
.lineheight18 {
	line-height:18px;
}
.pink15 {
	font-size: 15px;
	color: #CF3659;
}
.softblue15 {
	font-size: 15px;
	color: #007A96;
}
.softblue18 {
	font-size: 18px;
	color: #007A96;
}
.grey15_2 {
	font-size: 15px;
	color: #5E5E5E;
}
.pink_box {
    width:70%; 
    background-color:#F1CDD6; 
    border:none; 
    text-align:center; 
    color:#CF3659; 
    font-weight:bold;
	font-size: 12px;
}
.blue_box {
    width:70%; 
    background-color:#71AFBF; 
    border:none; 
    text-align:center; 
    color:#FFFFFF; 
    font-weight:bold;
	font-size: 12px;
}
.blue_total_box {
    width:70%; 
    background-color:#FFFFFF; 
	border:none; 
    text-align:center; 
    color:#20536F; 
    font-weight:bold;
	font-size: 12px;
}
.pink_total_box {
    width:70%; 
    background-color:#FFFFFF; 
	border:none; 
    text-align:center; 
    color:#CF3659; 
    font-weight:bold;
	font-size: 12px;
}
.pink12 {
    color:#CF3659; 
    font-weight:bold;
	font-size: 12px;
}
.bib_indent {
	margin-left: 10px;
}
#swiffycontainer img, #swiffycontainer1 img,#swiffycontainer2 img, #swiffycontainer3 img, #swiffycontainer4 img, #swiffycontainer5 img {
	display: none;
}
#swiffycontainer rect, #swiffycontainer1 rect,#swiffycontainer2 rect, #swiffycontainer3 rect, #swiffycontainer4 rect, #swiffycontainer5 rect {
    background: none !important;
    display:none !important;
}
/*for tabbed panels
***********************************/
.TabbedPanels {
	margin: 0px;
	padding: 0px;
	float: left;
	clear: none;
	width: 710px; /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/
}
.TabbedPanelsTabGroup {
	margin: 0px;
	padding: 0px;
}
.TabbedPanelsTab {
	position: relative;
	top: 1px;
	float: right;
	padding: 6px 10px;
	margin: 0px 0px 0px 2px;
	background-color: #F0F9FB;
	list-style: none;
	border-left: solid 1px #CFDFEA;
	border-bottom: solid 1px #90B9CD;
	border-top: solid 1px #CFDFEA;
	border-right: solid 1px #CFDFEA;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: hand;
}
.TabbedPanelsTabHover {
	background-color: #E5EFF2;
}
.TabbedPanelsTabSelected {
	border-left: solid 1px #90B9CD;
	border-top: solid 1px #90B9CD;
	border-right: solid 1px #90B9CD;
	background-color: #FFF;
	border-bottom: 1px solid #FFF;
}
.TabbedPanelsTab a {
	color: black;
	text-decoration: none;
}
.TabbedPanelsContentGroup {
	clear: both;
	border-left: solid 1px #90B9CD;
	border-bottom: solid 1px #90B9CD;
	border-top: solid 1px #90B9CD;
	border-right: solid 1px #90B9CD;
	background-color: #FFF;
}
.TabbedPanelsContent {
	padding: 4px;
}
.TabbedPanelsContentVisible {
}
/*end
***********************************/
.margin10 {
	height:10px;
}
.centered {
	text-align:center;
}
/*sidebar navbar
***********************************/
.sidebar {
	padding:0 0 0 18px;
	margin:0 0 18px;
}
.sidebar h3 {
	font-size: 18px;
	color: #20536F;
	line-height:24px;
}
.sidebar h4 {
	font-size: 12px;
	color: #20536F;
	line-height:18px;
	margin-bottom:1px;
}
.sidebar a {
	color: #A02D22;
	text-decoration:none;
	font-size: 12px;
}
.sidebar a:hover {
	text-decoration:underline;
}
.sidebar ul, .sidebar li {
	margin:0;
	padding:0;
	font-size: 12px;
	line-height:18px;
	list-style:none;
}
/*AddThis Social Media Icons
***********************************/
.nav {
	position:relative;
}
.nav2 {
	position:relative;
	background:url(/images/wwwt_01.02_07.gif) repeat-x;
	height:61px;
}
.nav_active {
	display:inline-block;
	background-color:#fff;
	padding:12px 16px 0;
	height:49px;
	margin-top:-4px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}
.menuitem {
	display:inline-block;
	padding:14px 16px 0;
	font-size: 12px;
	color: #fff;
	text-decoration:none;
}
.menuitem:hover {
	color: #fff;
	text-decoration:underline;
}
.shareicons {
	position:absolute;
	width: 150px;
	bottom:0;
	right:0;
}